.image-background {
  background: url("/assets/images/SIRP_stage_background.jpg") no-repeat center center fixed;
  background-size: cover;
}

.img__title {
  position: absolute;
  width: 200px;
  top: 50px;
  left: 50px;
}

.login {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.login__error {
  position: relative;
  margin-top: 25px;
  font-size: 35px;
  color: red;
  background: white;
  padding: 15px;
  border-radius: 12px;
  box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}

.login__error__retry {
  display: block;
  font-size: 35px;
  border-radius: 6px;
  padding: 10px 20px;
  background-color: white;
  border: 1px solid black;
  cursor: pointer;
  margin: 20px auto 0;
  box-shadow: 3px 2px 5px 0px rgba(0, 0, 0, 0.9);
}

.login__error__retry:hover {
  background-color: #969696;
  border-color: #969696;
}

.login__error--universal-ticket {
  cursor: initial;
}

.login__error--with-x::after {
  content: "";
  position: absolute;
  background-color: white;
  border-radius: 15px;
  right: -12px;
  top: -10px;
  background-image: url("/assets/images/x.png");
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
  width: 20px;
  height: 20px;
  padding: 5px;
}

.login__form__ticket-title {
  display: block;
  font-size: 50px;
  margin-bottom: 5px;
}

.login__form__ticket-subtitle {
  display: block;
  font-size: 35px;
  margin-bottom: 30px;
}

.login__form_ticket-input {
  display: block;
  margin: 0 auto 20px auto;
  border: 2px solid white;
  padding: 10px;
  background-color: transparent;
  width: -moz-min-content;
  width: min-content;
}

.login__form_ticket-input input {
  outline: none;
  font-size: 45px;
  text-align: center;
}

.login__form_ticket-submit {
  display: block;
  margin: 0 auto;
  font-size: 35px;
  border-radius: 6px;
  padding: 10px 20px;
  background-color: rgba(255, 255, 255, 0.5);
  border: none;
}
